/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*.home .fusion-logo {display:none;}
.page-id-9 .fusion-header {background-color:rgba(255,255,255,0)!important;border-bottom:0px solid transparent!important;}
.home .fusion-secondary-header  {display:none;}
.home .menu-item-has-children .sub-menu {display:none!important;}
.home #main,.home #footer{display:none!important;}
.home .assistive-info, .fusion-main-menu {text-align:center;}
.home .footer-bar-for-the-rest {display:none;}
*/
.page-id-9 .home .assistive-info,.page-id-9 .fusion-main-menu #menu-main-menu a span{text-align:center;color:#b49859;font-size:20px;}
/*.home .fusion-header-wrapper .fusion-row {margin:0;}*/

#final-order-details .mini-order-details tr:last-child .amount, #main .about-author .title a:hover, #main .post h2 a:hover, #slidingbar-area .fusion-accordian .panel-title a:hover, #slidingbar-area .widget li.recentcomments:hover:before, #slidingbar-area ul li a:hover, #wrapper .cart-checkout a:hover, #wrapper .cart-checkout a:hover:before, #wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current-menu-item > a:before, #wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a:before, #wrapper .jtwt .jtwt_tweet a:hover, .avada-order-details .shop_table.order_details tfoot tr:last-child .amount, .cart_totals .order-total .amount, .checkout .shop_table tfoot .order-total .amount, .content-box-percentage, .fusion-carousel-title-below-image .fusion-carousel-meta .price .amount, .fusion-content-widget-area .widget .recentcomments:hover:before, .fusion-content-widget-area .widget li a:hover, .fusion-content-widget-area .widget li a:hover:before, .fusion-content-widget-area .widget_archive li a:hover:before, .fusion-content-widget-area .widget_categories li a:hover, .fusion-content-widget-area .widget_categories li a:hover:before, .fusion-content-widget-area .widget_links li a:hover:before, .fusion-content-widget-area .widget_nav_menu li a:hover:before, .fusion-content-widget-area .widget_pages li a:hover:before, .fusion-content-widget-area .widget_recent_entries li a:hover:before, .fusion-copyright-notice a:hover, .fusion-date-and-formats .fusion-format-box i, .fusion-footer-widget-area a:hover, .fusion-read-more:hover:after, .more a:hover:after, .my_account_orders .order-actions a:hover:after, .my_account_orders .order-number a, .pagination-next:hover:after, .pagination-prev:hover:before, .price > .amount, .price ins .amount, .project-content .project-info .project-info-box a:hover, .shop_table .product-subtotal .amount, .side-nav .arrow:hover:after, .side-nav li.current_page_ancestor > a, .side-nav ul > li.current_page_item > a, .single-navigation a[rel=next]:hover:after, .single-navigation a[rel=prev]:hover:before, .slidingbar-area .widget li a:hover:before, .slidingbar-area a:hover, .star-rating span:before, .star-rating:before, .widget_layered_nav li a:hover:before, .widget_product_categories li a:hover:before, .widget_shopping_cart_content .total .amount, .widget_shopping_cart_content a:hover:before, .woocommerce .address .edit:hover:after, .woocommerce-MyAccount-content .woocommerce-Addresses .edit:hover, .woocommerce-MyAccount-content .woocommerce-Addresses .edit:hover:after, .woocommerce-MyAccount-downloads .download-actions a:hover, .woocommerce-MyAccount-downloads .download-actions a:hover:after, .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li.is-active a:after, .woocommerce-Pagination .woocommerce-Button:hover:after, .woocommerce-Pagination .woocommerce-Button:hover:before, .woocommerce-pagination .next:hover, .woocommerce-pagination .next:hover:after, .woocommerce-pagination .prev:hover, .woocommerce-pagination .prev:hover:before, .woocommerce-side-nav li.is-active a, .woocommerce-side-nav li.is-active a:after, .woocommerce-tabs .tabs a:hover .arrow:after, .woocommerce-tabs .tabs li.active a, .woocommerce-tabs .tabs li.active a .arrow:after, h5.toggle:hover a {color:#b39a5a!important;}

/* hide related products */
.related {display:none!important;} 


/* woocommerce styles */
#content .post-content .wpb_wrapper .woocommerce .products .product .product-details .product-details-container h3 {text-align:center!important;}
#content .post-content .wpb_wrapper .woocommerce .products .product .product-details .product-details-container h3 a {color:#b4985a!important;font-size: 18px!important;}
.post-content .fusion-content-sep {border-color:#ffffff!important;}
.post-content .product-buttons {display:none;}
.post-content .product-details-container .fusion-price-rating .price {margin:0 auto!important;}
.post-content .product-details-container .fusion-price-rating .price .woocommerce-Price-amount {color:rgba(109,111,113,0.5);}
.single-product .product_title {color:#b4985a!important;font-size: 30px!important;}
.single-product .woocommerce-container {padding-top:50px;}
.single-product .woocommerce-Price-amount {color: #6d6f71!important;}
.avada-product-gallery .avada-product-gallery-lightbox-trigger {border: 1px solid #dcebf2;}
#gift_wrap_images_container .image img {margin-right:0px!important;display: -webkit-inline-box!important;}




@media only screen and (min-width: 1024px) and (max-width: 1680px) {
.page-id-9 #header {height:100%;} 
.page-id-9 .fusion-header-wrapper {bottom: 50px;
    position: absolute;
    left: 0;
    right: 0;}
}
@media only screen and (min-width: 1681px) {
.page-id-9 #header {height:100%;} 
.page-id-9 .fusion-header-wrapper {bottom: 50px;
    position: absolute;
    left: 0;
    right: 0;}
}

/* fine jewellery slide style */
.banner-small {
    display: inline-block;
    font-family: "Linotype Didot W01",serif;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.35em;
    line-height: 20px;
    margin-top: 8px;
    padding-left: 0.175em;
}

.banner-large {
    font-size: 24px;
    font-family: "Linotype Didot W01",serif;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: .25em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 0.125em;
}

.short-line {
    display: inline-block;
    width: 60px;
    border-bottom: 1px solid #2f374b;
    margin-bottom: 0em;
    clear: both;
}

.banner-xlarge {
    font-size: 26px;
    font-family: "Linotype Didot W01",serif;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: .25em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left: 0.125em;
}

.banner-medium {
    display: inline-block;
    font-family: "Linotype Didot W01",serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.28em;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 0.14em;
}

.linkBox {
    border: 1px solid #2f374b;
    display: inline-block;
    margin-bottom: 1em;
    margin-top: 1em;
    padding: 7px 12px 6px;
}





.QUALIFIED-DIAMOND-EXPERT, .QUALIFIED-DIAMOND-EXPERT-IMAGE {margin-left:-22px;margin-right:-22px;}

.julian-page-right-image {margin-right:-22px!important;}



.white-arrow {
    display: inline-block;
    height: 25px;
    width: 16px;
    background: url("/wp-content/uploads/2015/12/arrow_white.png") no-repeat;
    background-size: 100% auto;
    margin-bottom: 10px;
    cursor: pointer;
}

.blue-arrow {
    display: inline-block;
    height: 25px;
    width: 16px;
    background: url("/wp-content/uploads/2015/12/arrow_blue.png") no-repeat;
    background-size: 100% auto;
    margin-bottom: 10px;
    cursor: pointer;
}


.soc-ico a, .soc-ico a .icon {width:40px;height:40px;}




/* slider box shadow bottom */
#main-slideshow {box-shadow: 0 0 4px 0 rgba(0,0,0,0.15)}


/* price style */
.single-product .woocommerce-Price-amount {color: rgba(109,111,113,0.5);font-weight: normal;}



/* mailchimp style */
/*.home .mailchimp-above-footer {display:none;}*/
.mailchimp-bg {max-width:1200px;margin: 0 auto;}
.mailchimp-above-footer {background-color:#b79864;padding-top:50px;padding-bottom:50px;}
.mailchimp-above-footer .mailchimp-left-text {width:50%;display: inline-block;    float: left;}
.mailchimp-above-footer .mailchimp-right-form {width:49%;display: inline-block;}
#mc_embed_signup {background-color:#b79864!important;}
.mailchimp-left-text {color: #ffffff;}
.mailchimp-left-text-1 {font-size:24px;}
.mailchimp-left-text-2 {font-size:18px;}


/* gift wrap styles */
#gift_samples_wrap, #gift_wrap_outer_message label, #gift_wrap_outer_message textarea {display:none!important;}

/* landing page menu position */
.page-id-9 .fusion-header .fusion-row {max-width:1400px!important;}



/* footer style */
#custom_html-2, #custom_html-3 {
	border: 2px solid #ffffff;
    padding: 30px;
	min-height: 205px;
}
.footer-menu a:hover {
	color:#ffffff!important;
}

/* top search form style */
.top-searchbox form {
	margin-top:7px;
}
.fusion-search-form-classic .searchform .fusion-search-form-content {
 border-width:0px!important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	background: #ffffff!important;
	color:#b4985a!important;
}
.top-searchbox input[type="text"] {
	 border-width:0px!important;
}
.top-searchbox form .fusion-search-form-content, .top-searchbox form  {
		-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;
border: 1px solid #ececed;
}

/* footer social media button size */
.fusion-social-links-footer .fusion-social-networks a {
	font-size:26px!important;
}

/* mailchimp button style */
#mc_embed_signup .button {
	background-color: #ffffff!important;
	color:#b4985a!important;
	font-family: Garamond, serif, Arial, Helvetica, sans-serif!important;
	text-transform: uppercase;
}

/* rings page blue box */
.rings-blue-box {
	background:#60b6c6;
	color:#ffffff;
	padding:20px 30px 10px 30px;
}

.services-page-blue-box {
		background:#e7f3f7;
	padding:20px 30px 10px 30px;
}

.page-id-1217 .fusion-builder-row-inner {
			background:#e7f3f7;
}

.fusion-builder-row-inner .fusion_builder_column_1_2 {
	
}